TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

UniformizingElement ( res^pad R ) -> elt-res^pad

### Description

<shortdoc> A uniformizing element of R.. </shortdoc>

### Examples

x_z7 := pAdicRing(7,30); x_o := TotallyRamifiedExtension(x_z7,X^5+7); x_q := Quotient(x_o,x_o.1^10); UniformizingElement(x_q);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack